body, html {
	height:100%;
}

body {
	background:url(../img/bg.jpg) repeat;
	/*font-family: 'Helvetica Neue', Helvetica, 'Arimo', Arial, sans-serif;*/
}

body, h1, h2, h3, h4, h5, h6, p, dd, dt, dd {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight:300;
}

.row {
  max-width: 80em;
}

.wrap {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	overflow-x: hidden;
	padding-left: 0;
	padding-top: 90px;
    width: 100%;
}

.wrap .main-photo {
	width:100%;
	height:150px;
	background:url(../img/ioannis-john-kent.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:0px -40px;
	z-index:10;
}

.wrap.home {
	padding-left:0;
	padding-top: 70px;
}

.wrap.home .main-photo {
	position:relative;
	width:100%;
	height:160px;
	background-position:0px -40px;
}

.wrap.home .main-photo span.tagline {
	position:absolute;
	right:10px;
	bottom:30px;
	margin-top:0px;
	font-family:Georgia, Times;
	font-size:12px;
}

.wrap .main-photo span.overlay {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	height:15px;
	background:rgba(0,0,0,0.5);
}

.main-content {
	position:relative;
}

.wrap.home .home-content {
}

.wrap.home .home-content-container {
	padding:10px 20px 60px 20px;
	background:#181613;
	background:rgba(0,0,0,.6);
}

nav.home-navigation ul {
	list-style-type:none;
	margin:0 10px 0 0;
	padding:0;
}
nav.home-navigation ul li {
	font-size:1.2em;
}

nav.home-navigation ul li a, nav.home-navigation ul li a:visited {
	border-bottom:1px solid #262626;
	display:block;
	padding:.5em 0;
	transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	background:url(../img/arr.png) no-repeat;
	background-position:right 20px;
}

nav.home-navigation ul li a:hover, nav.home-navigation ul li a:active {
	color:#5f513e;
	background-position:right -20px;
}


/*header.main-header {
	left:0px;
	top:170px;
	background:#181613;
	background:rgba(0,0,0,.8);
	padding:30px 330px 17px 30px;
	z-index:11;
}*/

nav.main-navigation ul {
	float:left;
	width:100%;
	list-style-type:none;
	padding:0 0 8px 15px;
	margin:70px 0 0 0;
	background:rgba(0,0,0,.8);
}

nav.main-navigation ul li {
	display:block;
	float:left;
	font-size:1em;
	font-weight:400;
	margin:5px 18px 0 0;
}

nav.main-navigation ul li a, nav.main-navigation ul li a:visited {
	float:left;
	display:block;
	transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
}

nav.main-navigation ul li.active a {
	color:#5f513e;
}

nav.main-navigation ul li a:hover, nav.main-navigation ul li a:active {
	color:#5f513e;
}

a.logo, a.logo:visited {
	top:0px;
	left:0px;
	z-index:2000;
	position:fixed;
	display:block;
	width:100%;
	padding:25px 0;
	border-top:3px double #5f513e;
	border-bottom:1px solid #5f513e;
	text-indent:-9999px;
	background-color:;
	background:url(../img/john-kent-logo.png) no-repeat 15px center rgba(0,0,0,.8);
}


/* BIOGRAPHY */

article h2 {
	font-size:.9em;
	color:#5f513e;
	line-height:1.5em;
	margin-bottom: .9rem;
	font-weight:600;
}

article p {
	font-size:.8em;
	margin-bottom: .8rem;
}

.timeline {
	border-left:1px solid #5f513e;
	margin:20px 0 0 10px;
	padding:0 20px 0 20px;
}

.timeline article {
	position:relative;
}

.timeline article span.date {
	color:#5f513e;
	font-size:.8em;
}

.timeline article span.bullet {
	position:absolute;
	top:2px;
	left:-28px;
	width:15px;
	height:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background:#5f513e;
}

/* ARTICLES */

.articles article {
	position:relative;
	border-bottom:1px solid #2f2b26; 
}

.articles article span.date {
	display:block;
	font-size:.8em;
	color:#575757;
}

.articles article span.meta-tag {
	display:block;
	font-size:.9em;
}

.articles article a.file {
	position:absolute;
	display:block;
	top:10px;
	right:20px;
	width:20px;
	height:25px;
	background:url(../img/file_icon.png) no-repeat;
}


.articles article a.link {
	position:absolute;
	display:block;
	top:11px;
	right:55px;
	width:21px;
	height:22px;
	background:url(../img/link_icon.png) no-repeat;
	
}

.articles article:hover > a.file {
	background-position:0 -25px;
}

.articles article:hover > a.link {
	background-position:0 -22px;
}

.articles article:hover > span.meta-tag {
	color:#eee;
}

.articles article h2 {
	font-size:.9em;
	font-weight:300;
	line-height:1.2em;
	color:#5f513e;
}

.sub-nav {
	margin: 0 0 20px 0;
	padding-bottom:.6em;
	border-bottom:1px solid #2f2b26;
}


.sub-nav dt, .sub-nav dd, .sub-nav li {
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight:300;
	margin-right:2rem;
	margin-left:0;
	
}

.sub-nav dt {
	margin-left:0;
}

.sub-nav dt a, .sub-nav dd a, .sub-nav li a {
	color:#a0a0a0;
}

.sub-nav dt a:hover, .sub-nav dd a:hover, .sub-nav li a:hover {
	color:#5f513e;
}

.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
	background:#a0a0a0;
	color:#141310;
}

.sub-nav dt.active a:hover, .sub-nav dd.active a:hover, .sub-nav li.active a:hover {
	background:#a0a0a0;
	color:#141310;
}

/* VIDEOS */

.video-list {}
	
.video-single h1 {
	font-size:1em;
}	
	
.video-list h2, .video-single h2 {
	font-size:.9em;
	margin:20px 0;
}
	
.video-list ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

.video-list ul li {
	border-bottom:1px solid #2f2b26;
	padding-bottom:10px;
	margin-bottom:10px;	
}

.video-list .des {
	font-size:.75em;
}	

.video-list .des a:hover, .video-list .des a:active {
	text-decoration:underline;
}

.photo-gallery {
	margin-top:60px;
}

[data-clearing] li {
float: left;
margin-right: 15px;
margin-bottom: 15px;
}

[data-clearing] li img {
	border:1px solid #5f513e;
	opacity:.7;
	transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
}

[data-clearing] li img:hover {
	border:1px solid #5f513e;
	opacity:1;
}

.clearing-assembled .clearing-container .visible-img {
	background:#111;
}

.clearing-caption {
	background:#111;
}

.clearing-assembled .clearing-container .carousel {
	background:#111;
}

.clearing-blackout {
	background:#111;
}

.contact-form {
	margin-top:20px;
}
	
.contact-form input, .contact-form textarea {
	background:transparent;
	color:#9B9B9B;
	font-size:.8em;
}

.contact-form textarea {
	height:150px;
}

.contact-form input.submit {
	border:none;
	cursor:pointer;
	background:#9B9B9B;
	color:#333;
	padding:6px 11px;
	float:right;	
}
.contact-form input.submit:hover {
	color:#222222;
	background:#5f513e;
}	

@media only screen and (min-width: 40.063em) {
	
	.wrap {
		padding-top:150px;
		padding-left:300px;
	}
	
	.wrap .main-photo {
		position:absolute;
		top:0px;
		left:0px;
		width:300px;
		height:100%;
		background:url(../img/ioannis-john-kent.jpg) no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-position:-100px 0px;
	}
	
	.wrap.home .main-photo {
		position:absolute;
		width:300px;
		height:100%;
		background-position:0px 0px;
	}
	
	
	.wrap.home {
		padding-top:0px;
		padding-left: 300px;
	}
	
	.main-content {
		height:100%;
		padding:0 16px;
		padding-top:20px;
	}
	
	.wrap.home .home-content-container {
		padding:0 30px;
		width:360px;
		background:#181613;
		background:rgba(0,0,0,.6);
		height:100%;
		padding-top:180px;
	}
	
	.wrap.home .main-photo span.tagline {
		position:absolute;
		right:2em;
		top:80%;
		margin-top:-20px;
		font-family:Georgia, Times;
		font-size:16px;
	}
	
	.wrap .main-photo span.overlay {
		position:absolute;
		left:0px;
		top:0px;
		width:10px;
		height:100%;
	}
	
	.wrap.home .home-content {
		height:100%;
		padding:0 !important;
	}

	.wrap.home .main-content {
		padding:0;
	}
	
	header.main-header {
		left:300px;
		top:0px;
		background:#181613;
		background:rgba(0,0,0,.8);
		padding:30px 330px 17px 30px;
	}
	
	nav.main-navigation ul {
		padding:0 0 0 0;
		margin:10px 0 0 0;
	}
	
	nav.main-navigation ul li {
		margin-right:19px;
	}
	
	a.logo, a.logo:visited {
		position:relative;
		width:100%;
		background-position:center left;
	}
	
	
}

@media only screen and (min-width: 64.063em) {
	
	.wrap.home {
		padding-left: 600px;
	}

	
	.wrap.home .main-photo {
		width:600px;
		background-position:0px 0px;
	}

}	


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */
